[TESTPROCEDURE]
FlashPartNum=Sandisk,2Tbit,SNDK (45,40,9A,03,7E,64)(bics5)(SM2320XT)
FailTimeOut=0
DoPretest=1
PretestOption=1
DisableTranAdj=1
FormFactor=4
FlashClock=11
EnableChCeMap=0
CHSelect0=1
CHSelect1=1
CHSelect2=1
CHSelect3=1
CESelect0=1
CESelect1=1
CESelect2=0
CESelect3=0
CESelect4=0
CESelect5=0
CESelect6=0
CESelect7=0
StaticSlcCnt=0
ManualDriving=0
NonODTDriving=0
AllCH=0
FlashDriving=-1
FlashODT=-1
ControlIODrivingCH0=-1
ControlIODrivingCH1=-1
ControlIODrivingCH2=-1
ControlIODrivingCH3=-1
DataDrivingCH0=-1
DataDrivingCH1=-1
DataDrivingCH2=-1
DataDrivingCH3=-1
ControllerODTCH0=-1
ControllerODTCH1=-1
ControllerODTCH2=-1
ControllerODTCH3=-1
SchmittWindowCH0=-1
SchmittWindowCH1=-1
SchmittWindowCH2=-1
SchmittWindowCH3=-1
EnableEndToEnd=0
KeepRDTResult=0
AutoSaveRDTResult=0
EnableCheckSMART=0
ProgramISP=1
DownloadSPI=0
ProgramRDT=1
CheckRDTResult=0
CheckFlashId=0
DoQC=0
DoCopyCompare=0
ModelName=SM2320X_BiCS5_2TB
UseInqProductStr=0
SERIALBEGIN=0004726D000000800002
SERIALEND=0004726D000000800002
SERIALMASK=0004726D000000800002
SNRULE=3
SNINDEX=16
EnableAutoDateMask=0
MaskStartPos=1
MaskEndPos=20
HexChar=
FWRevision=
CapacityMethod=0
DiskSize=Auto
ManualSize=
EnableInternalIntlv=0
InternalIntlvIndex=0
EnableExternalIntlv=0
ExternalIntlvIndex=0
SpareRatioIndex=0
SpareRatio=0
PCIeSpeedIndex=2
PCIeLaneIndex=2
IEEE=000001
ExtID=0000000000
VsExtID=0000000000000000
DellComponentID="00000000"
GUID=00000000000000000000000000000000
FormatSet=0
AutoPartitionType=1
ForcePartitionType=1
FormatFS=2
FormatLabel=TRANSCEND
PreloadSet=0
PreloadType=0
PreloadFilePath=
DoUseSignedFWImg=0
ReplaceKeyManifest=0
AutoSignCSSHeader=0
SignedFWPath=
[RDT]
RefMode=0
SLCLoop=1
TLCLoop=1
SLCECCBitTH=20
TLCECCBitTH=50
ReadWriteSeq=0
Erase=1
Program=1
Read=1
TemperatureTH=0
TotalFailTH=0
EraseFailTH=0
ProgramFailTH=0
ReadFailTH=0
BadBlockCntPlane=0
BadBlockCntDie=0
LEDMode=0
EnRDTReadRetry=0
[CID]
EnThermalThrottle=1
ASPMSupport=0
ASPM_L1_1=0
ASPM_L1_2=0
FFUKeepCID=0
USBVendorID=090C
USBProductID=2320
VendorStr=Sandisk_BiCS5_2TB
ProductStr=CC_STUDIO
InquiryVendor=Sandisk
InquiryProduct=BiCS5_2TB
InquriyRevision=
PS0SysClock=0
PS0LDPCClock=0
PS0FlashClock=0
PS1SysClock=9
PS1LDPCClock=3
PS1FlashClock=3
PS2SysClock=10
PS2LDPCClock=5
PS2FlashClock=5
PS5SysClock=12
PS5LDPCClock=5
PS5FlashClock=5
MT1=31
MT2=35
MT3=40
MT1Value=80
MT2Value=85
MT3Value=90
ModifyISPCID=1
SmartTemperatureOption=0
SmartTemperatureValue=60
ModifyVDT=1
DaspDefaultState=1
DaspPeriod=1
ClockPowerManagement=0
Security=0
EnableAPSTA=1
EnableWriteProtect=1
EnableBdgScan=0
FixModeEraseCntTH=699
SmartLogIgnore=0
P16P26LEDControl=0
EnAES=1
[CopyCompare]
ClearCopyCompare=1
Pattern=0
RangeType=1
Percentage=1
MB=50
